Subject: More comments

From: Ben Laurie <[email-masked]>
Date: Sat, 22 Jan 2005 12:52:02 +0000

In section 9.1, Schneier is given as the reference for DSA - why not 
refer to FIPS 186-2, which is freely available? Or, indeed, HAC 11.5.1, 
available here: http://www.cacr.math.uwaterloo.ca/hac/about/chap11.pdf.

Similarly 9.2, TripleDES (which, presumably, is EDE 3DES - it'd be good 
to be specific) is in some FIPS document which I forget or in HAC 
chapter 7 (7.32 in 7.2.3 and 7.4.2).

Cheers,

Ben.

-- 
http://www.apache-ssl.org/ben.html       http://www.thebunker.net/

"There is no limit to what a man can do or how far he can go if he
doesn't mind who gets the credit." - Robert Woodruff